"""
Created on May 20, 2013

@author: noob
"""

from django.conf.urls import url
from mainpage.views import projects_request_handler, ammo_action, ammo_edit_dsc, ammo_share, \
    pandora_binary_action, pandora_binary_edit_dsc, pandora_binary_share, pandora_binary_shared_with, \
    ammo_shared_with, get_logins, stream_jobs

urlpatterns = [
    url(r'^projects/$', projects_request_handler),
    url(r'^ammo/action$', ammo_action),
    url(r'^ammo/edit_dsc$', ammo_edit_dsc),
    url(r'^ammo/share$', ammo_share),
    url(r'^ammo/shared_with', ammo_shared_with),
    url(r'^pandora_binary/action$', pandora_binary_action),
    url(r'^pandora_binary/edit_dsc$', pandora_binary_edit_dsc),
    url(r'^pandora_binary/share$', pandora_binary_share),
    url(r'^pandora_binary/shared_with', pandora_binary_shared_with),
    url(r'^get_logins', get_logins),
    url(r'^stream_jobs', stream_jobs),
]
